<div>
<h1> About me - Isabella Baker </h1>

    <p> Hi! My name is Isabella Baker. I am a sophomore English major 
        at the University of Maryland, College Park. </p>
    <p> I am participating in this project as a way to explore the crossover of STEM fields like
    computer science and traditional humanitarian disciplines. To my (pleasant) 
surprise, I found that this project would also involve global cooperation. I currently
work with Victoria Gutierrez, an awesome junior at USAL. Though we use a basis of English to code and 
primarily to communicate, we enjoy learning about each other's languages and culture as we joyfully 
struggle through minimal computing together. Hopefully by the end of this project we will both grow 
in our coding skills, as well as learn the importance of the text we will be digitizing.
 </p>

    <img src="2021-10-08.png" width="300" alt="Photo of Isabella Baker"/> 
    </div>
  
    <div>
    <a href="http://localhost:8000/Victoria">Victoria Gutierrez</a>
    </div>
